body {
  font-family: "Noto Sans JP", "メイリオ", "Meiryo", sans-serif;
  color: #212121;
}

@media screen and (max-width: 990px) {
  body {
    padding-top: 64.44px;
  }
}

@media screen and (min-width: 990px) {
  body {
    padding-top: 80px;
  }
}

a {
  text-decoration: none;
}

/* idで飛ばしたときの位置調整 */
.anchor {
  display: block;
  padding-top: 70px;
  margin-top: -70px;
}

br {
  display: block;
  padding: 0px 0;
}

.small {
  font-size: 1rem;
  margin: 0 !important;
}

.smalll {
  font-size: 0.6rem !important;
  margin: 0 !important;
}

.fwb {
  font-weight: bold;
}

h1 {
  margin: 0 !important;
}

h5 {
  font-size: 1rem;
  font-weight: bold;
}

.h1sp {
  font-size: 4rem;
}

ul {
  padding: 0 20px;
}

span {
  display: inline-block;
}

/*あたまにもどるアイコン*/

#page_top {
  width: 50px;
  height: 50px;
  position: fixed;
  right: 0;
  bottom: 0;
  background: #616161;
  opacity: 0.6;
  border-radius: 50%;
  z-index: 1;
}

#page_top a {
  position: relative;
  display: block;
  width: 50px;
  height: 50px;
  text-decoration: none;
  z-index: 1;
}

#page_top a::before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f102";
  font-size: 25px;
  color: #fff;
  position: absolute;
  width: 25px;
  height: 25px;
  top: -5px;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
  z-index: 99;
}

/*ふわっとフェードイン*/

.fadein {
  opacity: 0.1;
  transform: translate(0px, 100px);
  transition: all 500ms;
}

.fadein.scrollin {
  opacity: 1;
  transform: translate(0px, 0px);
}

#effect2 .fadein:nth-of-type(2) {
  -moz-transition-delay: 200ms;
  -webkit-transition-delay: 200ms;
  -o-transition-delay: 200ms;
  -ms-transition-delay: 200ms;
}

#effect2 .fadein:nth-of-type(3) {
  -moz-transition-delay: 400ms;
  -webkit-transition-delay: 400ms;
  -o-transition-delay: 400ms;
  -ms-transition-delay: 400ms;
}

/*画像がふくらむ*/

.img_wrap {
  border: 0px solid #ddd;
  width: auto;
  height: auto;
  margin: 0 auto;
  overflow: hidden;
  cursor: pointer;
}

.img_wrap img {
  width: 100%;
  transition-duration: 0.5s;
}

.img_wrap:hover img {
  transform: scale(1.2);
  transition-duration: 0.5s;
}

/*TOP*/

.fv {
  background: url(https://maketheworld.xsrv.jp/eguchi_web/stay-q/img/fv01_3.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  width: 100%;
  height: calc(100vh - 80px);
  font-size: 2rem;
  color: #fff;
  font-weight: bold;
  display: flex;
  justify-content: center;
  align-items: center;
}

/*文字を真ん中にするやつ

.sub{
	position:relative;
}

.sub h1{
	position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
	color:#000;
	font-size:2.5rem;
	text-align:center;
	margin:0;
}
*/

.sub {
  position: relative;
}

.testh1 {
  color: #212121;
  text-align: center;
  width: 100%;
  /* 画像の幅に合わせるため */
  padding: 10px 0;
  position: absolute;
  /* relativeの要素を基準にする */
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  background: rgba(255, 255, 255, 0.6);
  /* 半透明の背景。 */
}

.news_menu a {
  color: #212121;
}

.news_nav {
  flex-direction: column;
}

.sonota {
  text-decoration: none;
}

table a {
  text-decoration: none;
}

table td {
  margin-bottom: 10px;
}

.main_link {
  background: url(https://maketheworld.xsrv.jp/eguchi_web/stay-q/img/epp01.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  background-attachment: fixed;
  height: calc(100vh - 83.16px);
  display: flex;
  justify-content: center;
  align-items: center;
}

@media (max-width: 580px) {
  .main_link {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-attachment: scroll;
  }
}

/*代表挨拶*/

.aisatu {
  margin: 0 120px;
  padding: 10px 60px;
  font-size: 1.2rem;
}

/*企業一覧*/

#global-nav {
  background: #fff;
  border-bottom: 0px solid #16244e;
  border-top: 0px solid #16244e;
  width: 100%;
  z-index: 1;
}

#global-nav.m_fixed {
  left: 0;
  position: fixed;
  top: 0;
}

#global-nav .inner {
  padding-bottom: 0;
  padding-top: 0;
  margin: 0 auto;
  max-width: 100%;
  padding: 54.44px 0 0 0;
  width: 768px;
}

.global-list {
  display: flex;
  list-style: none;
  margin: 0;
  padding: 0;
}

.global-item {
  border-left: 1px solid #fff;
  width: 20%;
}

.global-item:last-child {
  border-right: 1px solid #fff;
  margin-right: 0;
}

.global-item a {
  background: #16244e;
  color: #fff;
  display: block;
  line-height: 50px;
  text-align: center;
  text-decoration: none;
}

.ep_item {
  width: 100%;
}

.ep_item_img {
  width: 100%;
  padding-top: 56.25%;
}

.ep_item_img {
  position: relative;
}

.ep_item_img h3 {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  color: #ccc;
  font-size: 2.5rem;
  text-align: center;
  margin: 0;
}

.ep_fv {
  background: url(https://maketheworld.xsrv.jp/eguchi_web/stay-q/img/epp01.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  width: 100%;
  height: calc(100vh - 200px);
  font-size: 2rem;
  color: #616161;
  display: flex;
  justify-content: center;
  align-items: center;
}

.epparent {
  justify-content: center;
}

.epchild {
  width: 30%;
  margin: 10px;
  padding: 10px;
  background: #fff;
  border-radius: 3px;
  box-shadow: 0 0px 10px rgba(0, 0, 0, 0.2);
}

.epp p {
  font-weight: bold;
}

.epp span {
  font-weight: normal;
}

.epname {
  font-size: 1.3rem;
  margin-bottom: 0px;
  font-family: "メイリオ", "Meiryo", sans-serif;
}

.epcatch {
  color: #00796b;
  font-size: 0.8rem;
  margin-bottom: 5px !important;
  font-family: "メイリオ", "Meiryo", sans-serif;
}

.ep_topicon ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  list-style: none;
  padding: 0 !important;
}

.ep_topicon li {
  position: relative;
  width: 10%;
  margin: 2.5px;
  border: 1px solid #ccc;
}

.ep_topicon li:hover {
  opacity: 0.6;
  filter: brightness(110%);
  transition: all 0.2s;
}

@media (max-width: 992px) {
  .ep_topicon li {
    width: 10%;
  }
}

@media (max-width: 768px) {
  .ep_topicon li {
    width: 18%;
  }
}

.ep_topicon li:before {
  content: "";
  display: block;
  padding-top: 100%;
}

.ep_topicon img {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  object-fit: cover;
}

/*団体メンバー募集フォーム*/

form label + span {
  color: red;
  margin-left: 0.5rem;
}

form label + span:before {
  content: "*";
}

/*プライバシーポリシー*/

.privacy_box {
  border: 0.2rem solid #ccc;
  padding: 2rem;
  background: #fafafa;
}

.privacy_box h3 {
  color: #00838f;
  font-size: 1.2rem;
  margin-top: 50px;
  margin-bottom: 30px;
}

.privacy_box p {
  line-height: 200%;
}

.privacy_box li {
  margin-bottom: 15px;
}

/*メッセージ*/
.message {
  background: url(https://maketheworld.xsrv.jp/eguchi_web/stay-q/img/message02.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  background-attachment: fixed;
  width: 100%;
  height: auto;
  font-size: 1.8rem;
  color: #fff;
  font-weight: bold;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  position: relative;
  z-index: 0;
}

@media (max-width: 580px) {
  .message {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-attachment: scroll;
  }
}

.message_btn {
  top: 0;
  left: 0;
  z-index: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  text-align: center;
  padding: 2rem;
}

.message p {
  font-weight: normal;
  z-index: 0;
}

.btn01 {
  border-radius: 5px;
  font-weight: normal;
  transition: all 0.3s;
  color: #fff;
  z-index: 0;
}

.btn01:hover {
  background: rgba(255, 255, 255, 0.85);
  color: #212121;
  z-index: 0;
}

/*ブログ*/
.face {
  border-radius: 50%;
  /* 角丸半径を50%にする(=円形にする) */
  width: 50px;
  /* ※縦横を同値に */
  height: 50px;
  /* ※縦横を同値に */
}

.blog_item_img {
  width: 100%;
  padding-top: 56.25%;
}

.blogdate {
  color: #616161;
  font-size: 14px;
}

.blogsize .box01 {
  border-left: 3px solid rgb(132, 212, 255);
  padding-left: 1rem;
  margin-bottom: 0.8rem;
  font-weight: bold;
  font-size: 1.8rem;
  background: #fafafa;
  padding-top: 0.4rem;
  padding-bottom: 0.4rem;
}

/* スタッフ一覧 */
.img-box {
  position: relative;
}

.img-box .active {
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
  /* transition: 0.5s; */
}

.img-box:hover .active {
  opacity: 1;
}

.staff01 {
  position: relative;
}

.staff01a {
  position: absolute;
  top: 10rem;
  left: 2rem;
  color: #2e433e;
}

.staff01a p {
  margin: 0 0 5px 0;
}

.staff02 {
  position: relative;
}

.staff02a {
  position: absolute;
  top: 10rem;
  left: 2rem;
  color: #2e433e;
}

.staff02a p {
  margin: 0 0 5px 0;
}

.staff03 {
  position: relative;
}

.staff03a {
  position: absolute;
  top: 10rem;
  left: 2rem;
  color: #2e433e;
}

.staff03a p {
  margin: 0 0 5px 0;
}

.staff04 {
  position: relative;
}

.staff04a {
  position: absolute;
  top: 10rem;
  left: 2rem;
  color: #2e433e;
}

.staff04a p {
  margin: 0 0 5px 0;
}

.staff05 {
  position: relative;
}

.staff05a {
  position: absolute;
  top: 10rem;
  left: 2rem;
  color: #2e433e;
}

.staff05a p {
  margin: 0 0 5px 0;
}

.staff06 {
  position: relative;
}

.staff06a {
  position: absolute;
  top: 10rem;
  left: 2rem;
  color: #2e433e;
}

.staff06a p {
  margin: 0 0 5px 0;
}

/* 面談サポート */

.spt_fv01 {
  background: url(https://stay-q.jp/img/spt01_pc.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  width: 100%;
  height: calc(100vh - 80px);
  font-size: 2rem;
  font-weight: bold;
  position: relative;
}

@media (max-width: 580px) {
  .spt_fv01 {
    background: url(https://stay-q.jp/img/spt01_sp.jpg);
    background-repeat: no-repeat;
    background-position: top;
    background-size: cover;
    width: 100%;
    height: calc(100vh - 65px);
    font-size: 2rem;
    font-weight: bold;
    position: relative;
  }
}

.spt_fv01 .btn {
  font-size: 1.5rem;
  border-radius: 2rem;
  padding: 0.5rem 2rem;
  margin-bottom: 0.5rem;
}

.spt01 {
  height: calc(100vh - 150px);
}

.spt_fv01 h2 {
  font-size: 3rem;
  font-weight: bold;
  filter: drop-shadow(1px 1px 1px white);
}
.spt_fv01 h3 {
  font-size: 2rem;
  font-weight: bold;
  filter: drop-shadow(1px 1px 1px white);
}

.spt_fv02 {
  background: url(https://stay-q.jp/img/spt03.jpg);
  background-repeat: no-repeat;
  background-position: 80% 50%;
  background-size: cover;
  background-attachment: fixed;
  height: calc(100vh - 120px);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

@media (max-width: 580px) {
  .spt_fv02 {
    background: url(https://stay-q.jp/img/spt03.jpg);
    background-repeat: no-repeat;
    background-position: 85% 50%;
    background-size: cover;
    background-attachment: scroll;
  }
}

.spt_fv02 p {
  font-size: 1.5rem;
}

.spt_fv02 h3 {
  font-size: 2.5rem;
}

.fv02_inner {
  background: rgba(255, 255, 255, 0.8);
  width: 100%;
}

.spt_fv03 p {
  font-size: 1.2rem;
}

.marker {
  background: linear-gradient(transparent 60%, #ff6 60%);
}

.spt_fv04 {
  background: url(https://stay-q.jp/img/spt06.jpg);
  background-repeat: no-repeat;
  background-position: 80% 100%;
  background-size: cover;
  background-attachment: fixed;
  height: calc(100vh - 80px);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

@media (max-width: 580px) {
  .spt_fv04 {
    background: url(https://stay-q.jp/img/spt06.jpg);
    background-repeat: no-repeat;
    background-position: 80% 100%;
    background-size: cover;
    background-attachment: scroll;
  }
}

.spt_fv04 p {
  font-size: 1.2rem;
}

.fv04_inner {
  background: rgba(255, 255, 255, 0.8);
  width: 100%;
}

@media (max-width: 768px) {
  .spt_fv01 {
    height: calc(100vh - 80px);
  }

  .spt_fv01 h2 {
    font-size: 2rem;
  }
  .spt_fv01 h3 {
    font-size: 1.5rem;
  }

  .spt_fv02 p {
    font-size: 1rem;
  }

  .spt_fv02 h3 {
    font-size: 1.8rem;
    letter-spacing: -0.1px;
  }

  .spt_fv03 p {
    font-size: 1rem;
  }

  .spt_fv04 h3 {
    font-size: 2rem;
  }

  .spt_fv04 p {
    font-size: 1rem;
  }
}

/*フッター*/

.foot_menu01 li,
.foot_menu02 li {
  margin: 20px 0;
}

footer a {
  text-decoration: none;
  color: #212121;
}

footer li {
  list-style: none;
  margin: 10px 0px !important;
}

footer img {
  width: 100%;
}

/*メディアクエリ*/

/*470px以下*/
@media (max-width: 470px) {
  .fv {
    background: url(https://maketheworld.xsrv.jp/eguchi_web/stay-q/img/fv01_3sp.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    width: 100%;
    height: calc(100vh - 150px) !important;
    font-size: 2rem;
    color: #fff;
    font-weight: bold;
    display: flex;
    justify-content: center;
    align-items: center;
  }
}

@media (min-width: 471px) {
  .ep_title {
    padding: 30px;
  }
}

/*768px以下はこれ*/
@media (max-width: 768px) {
  .fv h1 {
    font-size: 2rem !important;
  }

  .fv {
    width: 100%;
    height: calc(100vh - 150px) !important;
  }

  .sub h1 {
    font-size: 2rem !important;
  }

  .foot_menu01 li a,
  .foot_menu02 li a {
    font-size: 1rem;
  }

  .foot_menu01 ul {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 0px 16px !important;
    margin: 30px 0 0 0 !important;
  }

  .foot_menu02 ul {
    display: flex;
    align-items: center;
    align-content: flex-start;
    flex-direction: column;
    padding: 0px 16px !important;
  }

  .foot_menu02 ul li:first-child {
    margin-top: 10px !important;
  }

  .foot01,
  .foot02 {
    padding: 0 48px;
  }

  .message p {
    font-size: 1.5rem;
    padding: 10px !important;
    margin-right: 10px !important;
    margin-left: 10px !important;
  }

  .footlogo {
    display: none;
  }

  .aisatu {
    margin: 0 !important;
    padding: 0 !important;
    font-size: 0.9rem;
  }
}

/*2000px以上はこれ*/
@media (max-width: 2000px) {
  .sub_link h1 {
    font-size: 2rem;
  }
}

/*768以上*/
@media screen and (min-width: 768px) {
  .epparent {
    display: flex;
    flex-wrap: wrap;
  }

  .foot_menu img {
    margin-right: 20px;
  }

  .post {
    padding-left: 50px;
    padding-right: 30px;
  }

  .foot01 {
    padding: 48px;
  }

  .foot02 {
    padding: 48px 48px 48px 0px;
  }

  .foot_menu01 li a,
  .foot_menu02 li a {
    font-size: 1.2rem;
  }
}

@media screen and (max-width: 1200px) {
  .epparent {
    display: block;
  }

  .epchild {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }

  .sub h1 {
    font-size: 1.5rem;
  }

  .h1sp {
    font-size: 3rem;
  }

  .news_menu {
    padding: 48px 2px !important;
  }

  th {
    padding: 0px !important;
  }

  /* .aisatu {
        margin: 0 48px;
        padding: 0 48px;
        font-size: 1rem;
    } */
}

/* パソコンで見たときは"pc"のclassがついた画像が表示される */
.pc {
  display: block !important;
}

.sp {
  display: none !important;
}

/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
@media only screen and (max-width: 990px) {
  .pc {
    display: none !important;
  }

  .sp {
    display: block !important;
  }
}

/* パソコンで見たときは"pc"のclassがついた画像が表示される */
.pc02 {
  display: block !important;
}

.sp02 {
  display: none !important;
}

/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
@media only screen and (max-width: 400px) {
  .pc02 {
    display: none !important;
  }

  .sp02 {
    display: block !important;
  }
}
